> # NAME

> AutoNormalEnable - 3D API auto normal enable

> # USAGE

> AutoNormalEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable automatic normal generation. See the GL_AUTO_NORMAL description on the OpenGL glEnable manual page for details. See the D3DRS_NORMALIZENORMALS render state description for DirectX 9.

> The standard reset callback sets the AutoNormalEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> NormalizeEnable, RescaleNormalEnable, NormalizeNormals